# Generated by Django 3.1.3 on 2020-11-12 13:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rumahsakit', '0002_auto_20201112_2032'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rumahsakit',
            name='lokasi',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
        migrations.AlterField(
            model_name='rumahsakit',
            name='nama',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
        migrations.AlterField(
            model_name='rumahsakit',
            name='notelp',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
        migrations.AlterField(
            model_name='rumahsakit',
            name='waktu',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
        migrations.AlterField(
            model_name='rumahsakit',
            name='website',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
    ]
